body { background: url(../Images/travelau_top_tile.jpg) repeat-x left top; }



/* General Links +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
a:link { text-decoration : underline; color : #0066cc; border: 0px;} 
a:active { text-decoration : none; color : #0066cc; border: 0px;} 
a:visited { text-decoration : none; color : #0066cc; border: 0px;} 
a:hover { text-decoration : underline; color : #000066; border: 0px;} 

/* Header +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#Header	{background:url(../Images/travelau_top1.jpg) no-repeat left top;}
#Header	h1 { color:#373633;}
#Header	h1 a { color:#373633;}

/* Footer ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#Footer { background: #fff; color:#666;}
#Footer a { color:#666; }

/* SR +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.SR	h2 { border-bottom: dashed 1px #999; color:#666;}

/* Menu +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#menu { border-bottom:1px solid #ef8425; background:#c9d4de;  font-family:Arial,Helvetica,sans-serif; }
#menu li a { color:black;}
#menu a span {}
#menu a:hover span {}
#menu a:hover { background-color:#a6b8c9;}
#menu a:hover span {}
#menu li li a {}

/* BreadCrumb  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.BreadCrumb { border-bottom: solid 1px #999; }

/* Featured +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Featured h1 { border-bottom: solid 2px #ccc; color:#333;}

/* RecentArticles+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.RecentArticles h1 { border-bottom: solid 2px #ccc; color:#333;}


/* RecentNews ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.RecentNews h1 { border-bottom: solid 2px #ccc; color:#333;}

/* Recent Blogs ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.RecentBlogsTop { background: url(../Images/blueBlockTop.gif) no-repeat left top;}
.RecentBlogs { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom; }
.RecentBlogs h1 { border-bottom: solid 1px #e7e2d6; color:#666;}
.RecentBlogs big { border-bottom: dashed 1px #cfcfcf; }
.RecentBlogs small { color:#cc9966; } 
.RecentBlogs small a { color:#cc9966;}
.RecentBlogs a { color:#cc9966;}

.ArticleOptions { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom; }
.PopularArticles { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom;  }
.FavoriteArticles { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom;  }
.ArticleHistory { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom;  }
.ArticlesToRead { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom;  }
.PopularAuthors { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom;  }


/* Post Info/Details */
.Post .PostInfo { color:#999; border-top: dashed 1px #ccc;}
.Post .PostInfo a { color: #999;}

/* Search Left +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Search { background: #aed7f0 url(../Images/blueSearchBottom.gif) no-repeat left bottom;}
.SearchTop { background: url(../Images/blueSearchTop.gif) no-repeat left top;}
.Search .arrow { background: url(../Images/blueSearchArrow.gif) no-repeat;}
.Search h2 { color:#000033; border-bottom: solid 1px #94c3df;}
.Search .arrow:hover { background: url(../Images/blueSearchArrow.gif) no-repeat 0 -20px; }
.Search .arrowIE { background: url(../Images/blueSearchArrow.gif) no-repeat 0 -20px; }
.Search p a { color:#02396e; }

/* Category Left ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Cat { background: #cfeafa url(../Images/blueCatBottom.gif) no-repeat left bottom;}
.CatTop { background: url(../Images/blueCatTop.gif) no-repeat left top;}
.Cat h2 { color:#000033; border-bottom: solid 1px #aacbdd;}
.Cat li { border-bottom: dashed 1px #aacbdd;} 
.Cat li a { color:#003366; }
.Cat li a:visited { color:#336699;}
.Cat li a:hover { color:#6699cc;}

/* Site Menu Left ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SiteMenu { background: #e8f5fd url(../Images/blueSiteMenuBottom.gif) no-repeat left bottom;}
.SiteMenuTop { background: url(../Images/blueSiteMenuTop.gif) no-repeat left top; }
.SiteMenu h2 { color:#003366; border-bottom: solid 1px #c1dceb; }
.SiteMenu li { border-bottom: dashed 1px #c1dceb;} 
.SiteMenu li a { color:#003366; }
.SiteMenu li a:visited { color:#336699;}
.SiteMenu li a:hover { color:#6699cc;}

/* Block Area ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Block h2 { color:#663300;} 
.Block a { color:#663300;}
.Block a:visited { color:#663300}
.Block a:hover { color:#996600}
.BlockTop { background: url(../Images/blueBlockTop.gif) no-repeat left top;}

/* Article Navigation +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.ArtNav { background: #def1ff;}

/* Authors A-Z - ( Only on the Author page) +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.AZ ul { background:#def1ff; }

/* PageForms +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.PageForms form { border: solid 1px #def1ff; margin: 10px 0px; width: 99%;}
.PageForms th { background: #def1ff;}

.PageForms .Button { background: #c5e6ff; border: outset 2px #ccc; }

/* Author Tabs +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tabnav .tablink a:link, #tabnav  .tablink a:visited 
{ background: #def1ff; border: 1px solid #c5e6ff; color:#003366; }
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active 
{ border-bottom: 1px solid #fff; background: #fff; color:#3366cc;}
#tabnav a:hover { background: #fff;}

/* Paging +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Paging a { background: #def1ff; border: 1px solid #c5e6ff; }
.Paging a:link { background: #def1ff; border: 1px solid #daebe7; }
.Paging a:visited { background: #def1ff; border: 1px solid #daebe7;}
.Paging a:hover { border: 1px solid #ff3300; background: #ff6600; color:#fff; }
.PagingDisabled { border: 1px solid #ccc; background: #e5e5e5; }
.PagingCurrentPageNumber { border: 1px solid #ff3300; background: #ff6600; color:#fff;}

.Post .PostMore .Comment .Details { }
.Post .PostMore .Comment {background:#F9FDFF url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #E8F5FD; }
.Post .PostMore .CommentAlt {background:#FFFFFF url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #E8F5FD;}



/* Summary Article Attachment */
.AttachmentList { border: 1px dashed #CCCCCC; }
.AttachmentList ul li { background: url(../Images/attach.gif) no-repeat left top; }
.AttachmentHeading { color: #666666;}

.Newsletter { background: #f4f1ea url(../Images/blueBlockBottom.gif) no-repeat left bottom; }
/* Teaser Image Styles */
.FeatureImageSpan {background-color: #F5F5F5;}
.FeatureImageCaption {  border-bottom: 1px #CCCCCC solid;  }
